Subject: Bug#1208: [X2Go-Dev] Bug#1208: Bug#1208: Messed up session when resuming from Published Apps mode to Fullscreen desktop mode in thinclient mode

From: Stefan Baur <[email-masked]>
Date: Tue, 26 Sep 2017 13:01:10 +0200

Am 26.09.2017 um 12:58 schrieb Walid MOGHRABI:
> I don't remember exactly about windows decorations, I'll try again but in any way, the result is just plain unusable so in this specific situation (aka. resuming a Published Apps session from a TCE), it would be better to block the resume and propose to close the session before opening a new one.

I agree on that, I'd just like to know if we have a bug with the window
decorations as well. ;-)

-Stefan

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243